ProCKSI - Enhancement #11

Choice of type of e-mail notification being sent

12/03/2007 06:45 PM - Pawet Widera
Category: ProCKSI Estimated time: 0.00 hour
Resolution: fixed

Description

Currently, for a single user request up to 1+n+1 (where n is the number of methods) e-mails are send. It's a bit annoying to receive them

all if someone is interested only in all computations being done.

The nice solution would be to include a group of check boxes near e-mail address field with options like:

- preparation ready

- single method results ready
- all methods results ready

- results deletion in 3 days

| think notification about deleted results is useless. One can't do anything about it anyway, so no option for it should be given.

History

#1 - 05/08/2007 02:07 PM - Anonymous
- Status changed from New to In Progress

Already on the (internal) agenda.

Feature will be added in one of the future releases.

#2 - 07/03/2007 06:20 PM - Anonymous
- Status changed from In Progress to Closed

- Resolution set to fixed

Implemented in the next version.

#3 - 07/19/2007 02:34 PM - Anonymous
- Status changed from Closed to Feedback
- Resolution deleted (fixed)

User should be able to choose the format of the email notifications:[[br]]
- HTML.: including colours, clickable links, pictures
- Plain text: No HTML, no pictures, link in text format

#4 - 11/23/2007 04:34 PM - Anonymous
- Status changed from Feedback to Closed
- Resolution set to fixed
(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#5 - 11/26/2007 04:15 PM - Anonymous

(Inr506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#6 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
